Pegasus Mail & Mercury

Welcome to the Community for Pegasus Mail and
The Mercury Mail Transport System, the Internet's longest-serving PC e-mail system!
Welcome to Pegasus Mail & Mercury Sign in | Join | Help
Home Blogs Forums Downloads Pegasus Mail Overview Mercury Overview Wiki

PGP 9.12 and idw's PGP-Frontend for Pegasus Mail

  •  11-18-2009, 16:29

    • dom54 is not online. Last active: 09-11-2013, 17:42 dom54
    • Not Ranked
    • Joined on 01-21-2008
    • Member
    • Points 105

    PGP 9.12 and idw's PGP-Frontend for Pegasus Mail

    Hi,

    today I've  upgraded my PGP from V 9.9 to 9.12 and, after rebooting the PC, the PMAIL IDW PGP frontend started having problem.

    I've updated the IDW frontend to version 6.2.7.1 but still the problems persist and Pegasus doesn't load the PGP frontend.

    The erro messages I get are:

    "Wrong PGP version: 6.5.x, 7.x, 8.x or 9.x required" (the error window is named "PGP component fatal error")

    and 

     something like "initialization of the DLL library failed" (this window is named "idw's PGP-Frontend").

    Pegasus then continues without loading the iDW.

    Any hints? Can it be that IDW doesn't support PGP 9.12?

    TIA, ciao

       Domenico

    Filed under:
View Complete Thread

Contact | Advertise | Host provider: PraktIT | Terms of Use | Privacy Statement
Copyright © 2007-2011 David Harris / Peter Strömblad. | Pegasus Mail Home Page